[Meta]
Id = "fi_fi"
Name = "Suomi"
Direction = "ltr"

[Keys]
search_placeholder = "Hae netistä..."
search_button = "Hae"
surprise_me_button = "Kokeilen onneani"
all_tab = "Kaikki"
images_tab = "Kuvat"
settings_tab = "Asetukset"
settings_title = "Asetukset"
theme_label = "Ulkonäkö"
theme_desc = "Valitse haluamasi väriteema."
theme_system = "Järjestelmä"
theme_light = "Vaalea"
theme_dark = "Tumma"
language_label = "Kieli"
display_language_label = "Näyttökieli"
language_desc = "Valitse haluamasi kieli."
engines_label = "Hakukoneet"
engines_desc = "Valitse mitä hakukoneita käytetään. Vain palvelimella käyttöön otetut hakukoneet näytetään."
default_engine_label = "Oletushakukone"
all_engines_option = "Kaikki valitut hakukoneet"
save_settings_button = "Tallenna asetukset"
no_results = "Ei tuloksia"
error_images = "Virhe kuvien haussa"
rate_limit = "Hidasta hieman! Sinulta on tullut liian monta hakupyyntöä!"
warning_fetch_error = "pyyntö epäonnistui ennen kuin OmniSearch ehti lukea hakutuloksia."
warning_parse_mismatch = "palautti hakutulokset muodossa jota OmniSearch ei osaa jäsentää."
warning_blocked = "palautti captchan tai muun estosivun hakutulosten sijaan."
read_more = "Lue Lisää"
view_cached = "Välimuistissa"
view_image = "Kuva"
visit_site = "Sivu"
